Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
Galeon 1.0.1

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Software
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
Steff
Gast





BeitragVerfasst am: 08. Dez 2001 23:07   Titel: Galeon 1.0.1

N'Abend...
ich habe mir den neuen Galeon 1.0.1 runtergeladen. Bei der Installation ( rpm -Uvh...) sagt mir mein System aber, dass GConf und Mozilla 0.9.6 erforderlich sind. Beide installiert, GConf ebenfalls mit rpm -Uvh..., Mozilla als tar.gz Datei installiert.
Trotzdem kann ich den Galeon nicht installieren. Hat jemand eine Idee?

Steff
 

gewitter



Anmeldungsdatum: 09.04.2001
Beiträge: 1354

BeitragVerfasst am: 09. Dez 2001 7:36   Titel: Re: Galeon 1.0.1

ich habe die idee, dass du uns mal die fehlermeldungen postest, die jetzt kommen.
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden

Steff
Gast





BeitragVerfasst am: 09. Dez 2001 20:58   Titel: Re: Galeon 1.0.1

O.K.:

=========schnipp========
Fehler:fehlgeschlagene Paketabh?ngigkeiten
GConf >=1.0.4 wird von galeon-1.0.1-1 gebraucht
mozilla =0.9.6 wird von galeon-1.0.1-1 gebraucht
=========schnapp========

K?nnt ihr mir weiterhelfen?

Gru?
Steff
 

mvo
Gast





BeitragVerfasst am: 09. Dez 2001 21:48   Titel: Re: Galeon 1.0.1

Wenn die beiden Pakete nicht aus RPM's installiert wurden, beklagt er fehlende Abhaengigkeiten, obwohl alles da ist. Du kannst in dem Fall die Installation mit der Option --force erzwingen.
 

Steff
Gast





BeitragVerfasst am: 10. Dez 2001 8:28   Titel: Re: Galeon 1.0.1

Die GConf wurde als rpm installiert, Mozilla als tar.gz.
Wie kann ich den Befehl --force einsetzen? (genaue Beschreibung bitte, bin blond... )

Steff
 

kai
Gast





BeitragVerfasst am: 10. Dez 2001 10:12   Titel: Re: Galeon 1.0.1

was für ne Linux-Distrubition hast du denn?????
 

Steff
Gast





BeitragVerfasst am: 10. Dez 2001 10:50   Titel: Re: Galeon 1.0.1

SuSE 7.3 Prof.
 

mvo
Gast





BeitragVerfasst am: 10. Dez 2001 11:40   Titel: Re: Galeon 1.0.1

Ist jetzt aus dem Gedaechtnis, da ich kein RPM-System habe, also ohne Gewaehr. Das sollte das Paket in jedem Fall installieren, ob es dann auch laeuft ist eine andere Frage:
rpm -Uvh --nodeps --force paketname.rpm

Was auch oft weiterhilft:
man man
man rpm
 

kai
Gast





BeitragVerfasst am: 10. Dez 2001 18:29   Titel: Re: Galeon 1.0.1

nimm die rpms von suse

ftp.suse.com/pub/suse/i386/supplementary/GNOME/update_for_7.3/applications

die funktionieren.

gruß kai
 

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Software Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy